<?php

get_header();


echo '	<div id="content" class="narrowcolumn">' . "\n" . '		<h2 class="center">' . __('Error 404 - Not Found', 'german_newspaper') . '</h2>' . "\n" . '	</div>' . "\n\n";




get_footer();


?>